Sofdec2 マニュアル (PC)
このマニュアルの読み方

注意

Sofdec2ツールの使用にあたっては、下記の点に注意してください。
  • 必要な .NET Framework のバージョンについて
    Sofdec2ツールを使用するには、.NET Framework 3.5が必要です。
    Windows 7 環境の場合、.NET Framework 3.5 が標準搭載されています。
    一方で、Windows 8、8.1、10 環境については、.NET Framework 3.5 を別途有効にする必要があります。
    具体的な手順につきましては .NET Framework に関する公式の情報をご参照ください。

  • ネットワーク経由の実行
    Sofdec2ツールをネットワーク上から動作させることはできません。
    必ず各自のPCに実行ファイル一式をコピーして使用してください。

  • Microsoft DirectX Runtimes のインストール
    Sofdec2ツール(Sofdec2 Viewer)を使用するには、DirectX 9系(June 2010以降)が必要です。

    Windows 7/8以降の環境では標準でDirectX 9の機能がないため、別途インストールを
    行う必要があります。
    (Windows 7/8環境には標準でDirectX 11が入っていますが、 DirectX 9の機能は
    包含されておりません)

    下記サイトからダウンロードし、インストールしてください。

    	DirectX End-User Runtimes (June 2010)
    

  • Visual Studio 2013 の Visual C++ 再頒布可能パッケージ のインストール
    Sofdec2ツールを使用するには、Visual Studio 2013 の Visual C++ 再頒布可能パッケージが必要です。

    下記サイトからダウンロードし、インストールしてください。

    	Visual Studio 2013 の Visual C++ 再頒布可能パッケージ